OnMePart Local user is leaving a channel
Parameters

    $0 = Part message

Window
Channel
Description

Triggered when the local user is leaving a channel.
The PART message has already been processed by the server, so the user is effectively no longer on the channel. On the other side, it might be useful to access the channel data from this event, thus the handler is called effectively just BEFORE the user effectively leaves the channel (and thus BEFORE the channel window gets destroyed).
Since this event is triggered in the channel window, you can get the channel name by using the $target function.
Calling 'halt' in this event will stop the part message output.

See also
onmejoin, onjoin, onpart

Index, Events